/* */

::-moz-selection { background-color: #91D8f7; color: #fff; }
::selection { background-color: #91D8f7; color: #fff; }

a { outline: 0; color: #AA000A; text-decoration: none; }
a:hover { text-decoration: underline; }
p a:hover { color: #27B3CF; }
a:active { outline: none; position: relative; top: 2px; }

.clearfix { clear: both; }

body { 
	background: #d5fff2; color: #222; 
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px; 
	-webkit-transition-property: font-size;
	-moz-transition-property: font-size;
	transition-property: font-size;
	-webkit-transition-duration: 0.5s, 0.5s;
	-moz-transition-duration: 0.5s, 0.5s;
	transition-duration: 0.5s, 0.5s; 
	-webkit-transition-timing function: linear, ease-in;
	-moz-transition-timing function: linear, ease-in; 
	transition-timing function: linear, ease-in; 
}

#wrapper { margin: 10px auto; width: 90%; background: #fff; padding: 10px 0; box-shadow: 0px 0px 7px #aeaeae; }
header { padding: 3px; }

h1 { 
	font-size: 64px; 
	font-family: 'Roboto Condensed', sans-serif;
	line-height: 75px; padding: 10px; 
	-webkit-transition-property: font-size;
	-moz-transition-property: font-size;
	transition-property: font-size;
	-webkit-transition-duration: 0.5s, 0.5s;
	-moz-transition-duration: 0.5s, 0.5s;
	transition-duration: 0.5s, 0.5s; 
	-webkit-transition-timing function: linear, ease-in;
	-moz-transition-timing function: linear, ease-in; 
	transition-timing function: linear, ease-in;  
}
h1 a:hover { text-decoration: none; color: #27B3CF; }

h2 { 
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 48px; 
	padding: 10px; 
	-webkit-transition-property: font-size;
	-moz-transition-property: font-size;
	transition-property: font-size;
	-webkit-transition-duration: 0.5s, 0.5s;
	-moz-transition-duration: 0.5s, 0.5s;
	transition-duration: 0.5s, 0.5s; 
	-webkit-transition-timing function: linear, ease-in;
	-moz-transition-timing function: linear, ease-in; 
	transition-timing function: linear, ease-in;
}
h3 { font-family: 'Roboto Condensed', sans-serif; font-size: 32px; }
h4 { font-family: 'Roboto Condensed', sans-serif; font-size: 20px; }
h4 a { text-decoration: none; }
h4 a:hover {text-decoration: underline;}

nav { background: #222; padding: 0; margin: 10px 0;}
nav a { color: #F9F9F9; display: block; float: left; padding: 10px 20px; }
nav a:visited { color: #f9f9f9; }
nav a:hover{ text-decoration: none; background: #27B3CF; }
nav a:active{ position: relative; top: 0; background-color: #27B3CF; }

#main-content{ min-height:600px; padding: 0 20px; }
.left-col { width: 47%; float: left; }

.sidebar { width: 47%; float: right; margin-bottom: 10px; 
	-webkit-transition-property: width;
	-moz-transition-property: width;
	transition-property: width;
	-webkit-transition-duration: 0.5s, 0.5s;
	-moz-transition-duration: 0.5s, 0.5s;
	transition-duration: 0.5s, 0.5s; 
	-webkit-transition-timing function: linear, ease-in;
	-moz-transition-timing function: linear, ease-in; 
	transition-timing function: linear, ease-in;
}

#featured { padding: 20px; }
#latest{ padding: 20px; }
#about { padding: 20px; }

p { padding: 0 5px 0 5px; font-size: 18px; }

ul { list-style: none; }
ul li { margin: 0 5px; }

footer { padding: 10px 0px; }

pre{ overflow: scroll; font-size: 10px; }

#quotes {
	font-size:24px;
	position:relative;
	color:#aaaaaa;
	text-align:center;
	height:460px;
}
.textItem {
	position:absolute;
	display:none;
	width:100%;
}

#img1{ background: transparent url( ../images/1.jpg) no-repeat; height:450px;}
#img2{ background: transparent url( ../images/2.jpg) no-repeat; height:450px;}
#img3{ background: transparent url( ../images/3.jpg) no-repeat; height:450px;}
#img4{ background: transparent url( ../images/4.jpg) no-repeat; height:450px;}
#img5{ background: transparent url( ../images/5.jpg) no-repeat; height:450px;}
#img6{ background: transparent url( ../images/6.jpg) no-repeat; height:450px;}

.dropbtn {
	background-color: #222222;
	border: none;
	font-size:100%;
}

.dropdown {
	position: relative;
	display: inline-block;
}

.dropdown-content {
	display: none;
	position: absolute;
	background-color: #f1f1f1;
	min-width: 340px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
	padding: 2px 0px 0px 0px;
	margin: -5px 0px 0px 6px;
}

.dropdown-content a {
	color: black;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
}

.dropdown-content a:hover {background-color: #ddd}

.dropdown:hover .dropdown-content {
	display: block;
}
